@charset "UTF-8";

/* --- Added ----*/
#menu_links a:last-child{
display: none !important;
}
/* S T R U C T U R E */

/* Main Div Structure */

#container {
	width:800px;
	display:block;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	margin-top:0px;
	}

#footer {
	width:800px;
	height:10px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	font-size:10px;
	color:#424242;

	}


#menu_header {
	width:800px;
	height:100px;
	background-image:url(../images/headers/logo_header.gif);
	margin-top:-10px;
	}

#page {
	}
	
#page_header_image {
	width:800px;
	height:270px;
	background-image:url(../images/headers/page_header.jpg);
	}
	
#page_content {
	width:435px;
	height:auto;
	padding-top:15px;
	padding-left:10px;
	float:left;
	}	

#blog_content {
	width:435px;
	height:auto;
	padding-top:15px;
	padding-left:10px;
	float:left;
	}	

#side_bar {
	width:315px;
	float:right;
	}

#side_bar_content {
	width:315px;
	height:650px;
	background-image:url(../images/headers/side_bar.jpg);
	margin-left:auto;
	margin-right:auto;
	}

#side_bar_blog_content {
	width:255px;
	height:650px;
	margin-left:auto;
	margin-right:auto;
	}

#blog_side_links {
	padding-top:25px;
	margin-top:0px;
	list-style:none;
	
	}

#side_bar_bottom_filler {
	background-image:url(../images/headers/side_bar_extend.jpg);
	background-repeat:repeat-y;
	display:block;
	color:#ABABAB;
	width:315px;
	}

#feedback_fade {
	width:220px;
	padding-top:55px;
	padding-left:50px;
	display:block;
	}

#sidebar_image {
	width:220px;
	padding-top:55px;
	padding-left:50px;
	display:block;
	}
/* Subs Div Structure */

#menu_links {
	display:block;
	padding-left:10px;
	height:30px;
	}
	
	
#sub_menu {
	height:25px;
	}
	
#sub_sub_menu {
	height:25px;
	}
	
/* E N D    S T R U C T U R E */


/* T Y P O G R A P H Y */

p {
	font-family:Arial, Helvetica;
	font-size:13px;
	line-height:18px;
	color:#424242;
	}
	
h3 {
	font-family:Arial, Helvetica;
	font-size:13px;
	line-height:18px;
}

h1 {
	font-family:Arial, Helvetica;
	font-size:17px;
	line-height:18px;
	color:#2D2D2D;
}



ol li {
	font-family:Arial, Helvetica;
	font-size:13px;
	line-height:18px;
	color:#424242;
	margin-left:0px;
	}

ul {
	margin-top:-10px;
}

ul li {
	font-family:Arial, Helvetica;
	font-size:13px;
	line-height:18px;
	color:#424242;
	margin-left:-23px;
	}

a {
	color:#cc0000;
}

a.disclaimer {
	color:#424242;
}



a.menu_link {
	padding-right:15px;
	font-size:9pt;
	text-decoration:none;
	font-family: 'arial';
	font-weight:550;
	color:#424242;
	}

a.menu_link:hover {
	color:#339900;
	}

a.menu_link_current {
	padding-right:15px;
	font-size:9pt;
	text-decoration:none;
	font-family:Arial, Helvetica;
	color:#339900;
	}

a.sub {
	padding-right:15px;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica;
	font-weight:900;
	color:#424242;
	}

a.sub:hover {
	color:#cc0000;
	}

a.sub_current {
	padding-right:15px;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica;
	font-weight:900;
	color:#cc0000;
	}

a.sub_sub {
	padding-right:15px;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica;
	font-weight:900;
	color:#424242;
	}

a.sub_sub_current {
	padding-right:15px;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica;
	font-weight:900;
	color:#cc0000;
	}


#feedback_fade {
	font-family:Arial, Helvetica;
	color:#009900;
	font-size:13px;
	line-height:18px;
}

/* span.spacer {
	width:20px;
	display:inline-block;
	margin-right:10px;
} */


.blog_link {
	line-height:18px;
	}

/* COLORS */

.green {
	color:#006633;
}

.bright-green {
	color:#006600;
	}

.red {
	color:#cc0000;
	}

.gray {
	color:#424242;
}



/* CONTACT FORM   */

#contact {
	font-family:Arial, Helvetica;
	font-size:12px;
	color:#424242;
	}
	
input#email, #message, #name, #subject, #firstname {
	width:300px;
	color:#424242;
		border:1px solid #D5D5D5;
		background:#F2F2F2;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	}
	


input#email, #email, #name, #subject {
	height:20px;
	}


input#formsubmit {
		border:1px solid #D5D5D5;
		background:#F2F2F2;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	 }


#contact_form label.error {
/* background:url("../images/misc/red_cross.gif") no-repeat 0px 0px; */
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: bold;
  font-size:15px;
  color: #EA5200;
}

#contact_form label.checked {
  background:url("../images/misc/green_ok.gif") no-repeat 0px 0px;
}
/* CONTACT FORM ENDS

/* BLOG */

h1.blog-heading { font-family:Arial, Helvetica, sans-serif; font-weight:100; font-size:24px; color:#009933; }
h3.blog-date { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; padding-bottom:10px; }
h4.current {font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:left; color:#009933; font-weight:bold;}

#comments { display:block; border-top:1px solid #009933; margin-top:40px; }

#comment-form {display:block; border-top:1px solid #009933; margin-top:40px;}

div.current_blog_posts_links { padding-top:40px;  width:250px; margin-left:35px;}

ul#curent_blog_side_links { margin-left:-17px; }
ul#curent_blog_side_links li { list-style:none; padding-bottom:7px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
a.blog_link { text-decoration:none; color:#333333; }

h4.archived {font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:left; color:#009933; font-weight:bold; margin-top:2px; margin-bottom:10px;}
.archive_blog_posts_links { margin-top:50px; width:250px; margin-left:35px; border-top:1px solid #009933;}

ul.year { list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left:-40px; color:#333333; padding-bottom:10px; }
ul.month { list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left:-40px; margin-top:0px; color:#333333;}
li.archive_link { font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left:10px; color:#333333;}

a.year {text-decoration:none; font-size:13px; color:#333333; margin-bottom:15px;}
a.month {text-decoration:none; font-size:13px; color:#333333; margin-bottom:5px;}

span.comment_name { font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#009933; }
p.comment { margin-top:-10px;}


